package cn.com.countrygarden.bi.main.model.dataMigration;

/**
 * Created by ADMS on 2018/8/30.
 */
public class BdType {
    private Long tid; // int(50) NOT NULL AUTO_INCREMENT,
    private String one; // varchar(255) DEFAULT NULL COMMENT '一级组织编号',
    private String pkGroup; // varchar(255) DEFAULT NULL COMMENT '一级组织名',
    private String two; // varchar(255) DEFAULT NULL COMMENT '二级组织编号',
    private String twoTissue; // varchar(255) DEFAULT NULL COMMENT '二级组织名',
    private String three; // varchar(255) DEFAULT NULL COMMENT '三级组织编号',
    private String threeTissue; // varchar(255) DEFAULT NULL COMMENT '3级组织名',
    private String four; // varchar(255) DEFAULT NULL COMMENT '四级组织编号',
    private String fourTissue; // varchar(255) DEFAULT NULL COMMENT '4级组织名',
    private String five; // varchar(255) DEFAULT NULL COMMENT '五级组织编号',
    private String pkOrg; // varchar(255) DEFAULT NULL COMMENT '5级组织名',
    private String oneBranch; // varchar(255) DEFAULT NULL COMMENT '一级部门编号',
    private String pkDept; // varchar(255) DEFAULT NULL COMMENT '1级部门名',
    private String twoBranch; // varchar(255) DEFAULT NULL COMMENT '2级部门编号',
    private String twoName; // varchar(255) DEFAULT NULL COMMENT '2级部门名',
    private String threeBranch; // varchar(255) DEFAULT NULL COMMENT '3级部门编号',
    private String threeName; // varchar(255) DEFAULT NULL COMMENT '名称',
    private String fourBranch; // varchar(255) DEFAULT NULL COMMENT '4级部门编号',
    private String fourName; // varchar(255) DEFAULT NULL COMMENT '名称',

    public Long getTid() {
        return tid;
    }

    public void setTid(Long tid) {
        this.tid = tid;
    }

    public String getOne() {
        return one;
    }

    public void setOne(String one) {
        this.one = one;
    }

    public String getPkGroup() {
        return pkGroup;
    }

    public void setPkGroup(String pkGroup) {
        this.pkGroup = pkGroup;
    }

    public String getTwo() {
        return two;
    }

    public void setTwo(String two) {
        this.two = two;
    }

    public String getTwoTissue() {
        return twoTissue;
    }

    public void setTwoTissue(String twoTissue) {
        this.twoTissue = twoTissue;
    }

    public String getThree() {
        return three;
    }

    public void setThree(String three) {
        this.three = three;
    }

    public String getThreeTissue() {
        return threeTissue;
    }

    public void setThreeTissue(String threeTissue) {
        this.threeTissue = threeTissue;
    }

    public String getFour() {
        return four;
    }

    public void setFour(String four) {
        this.four = four;
    }

    public String getFourTissue() {
        return fourTissue;
    }

    public void setFourTissue(String fourTissue) {
        this.fourTissue = fourTissue;
    }

    public String getFive() {
        return five;
    }

    public void setFive(String five) {
        this.five = five;
    }

    public String getPkOrg() {
        return pkOrg;
    }

    public void setPkOrg(String pkOrg) {
        this.pkOrg = pkOrg;
    }

    public String getOneBranch() {
        return oneBranch;
    }

    public void setOneBranch(String oneBranch) {
        this.oneBranch = oneBranch;
    }

    public String getPkDept() {
        return pkDept;
    }

    public void setPkDept(String pkDept) {
        this.pkDept = pkDept;
    }

    public String getTwoBranch() {
        return twoBranch;
    }

    public void setTwoBranch(String twoBranch) {
        this.twoBranch = twoBranch;
    }

    public String getTwoName() {
        return twoName;
    }

    public void setTwoName(String twoName) {
        this.twoName = twoName;
    }

    public String getThreeBranch() {
        return threeBranch;
    }

    public void setThreeBranch(String threeBranch) {
        this.threeBranch = threeBranch;
    }

    public String getThreeName() {
        return threeName;
    }

    public void setThreeName(String threeName) {
        this.threeName = threeName;
    }

    public String getFourBranch() {
        return fourBranch;
    }

    public void setFourBranch(String fourBranch) {
        this.fourBranch = fourBranch;
    }

    public String getFourName() {
        return fourName;
    }

    public void setFourName(String fourName) {
        this.fourName = fourName;
    }
}
